--- title: "Export the Domain Name Exceptions from the Manager" slug: "export-the-domain-name-exceptions-from-the-manager" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:58Z published: 2026-09-23T09:38:58Z canonical: "docs.trellix.com/export-the-domain-name-exceptions-from-the-manager" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Export the Domain Name Exceptions from the Manager This URL exports the domain name exceptions from the Manager. ## Resource URL GET /domainnameexceptions/export ## Request Parameters URL Parameters: None Payload Request Parameters: None ## Response Parameters Following fields are returned. | Field Name | Description | Data Type | | --- | --- | --- | | byteStream | Byte stream of the exported file | String | ## Example **Request** GET [https:///sdkapi/domainnameexceptions/export](https://%3CNSM_IP%3E/sdkapi/domainnameexceptions/export) **Response** ``` { "byteStream": "www.google.com,\nwww.yahoo.com,\nwww.abc.com,nwww.test1.com,\nwww.test2.com" } ```   ## Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal error message: Internal server error |